@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}


/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ''; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
a:hover{text-decoration: none;}
body {	font-family: 'Noto Sans KR', sans-serif;}
h1,h2,h3,h4,h5,h6{margin: 0;}
.navy{color: #0d5fd0;}
.purple{color: #6c5fb7}
.skyblue{color: #2293e3;}
.gray{color: #9b9b9b;}
.pointcolor{color: #e24110;}
::selection {background: #c7c7c7; color: #fff;}


/*header*/
.header h1{position: absolute; left: 0; top: 5px; z-index: 12; width: 140px; height: 50px;}
.header .header_top{width: 100%!important; height: 100px; background-color: rgba(255,255,255,0.6);}
.header .text-right{z-index: 11;}
.header .container{top: 30px;}
.container .menu{float: right; width: 850px; height: 50px; margin-right: 180px;}
.container .menu > ul{width: 100%; height: 100%; }
.container .menu > ul > li{height: 100%; line-height: 50px; padding: 0;
text-align: center; z-index: 11;}
.container .menu > ul > li > a{position: relative; display: block; height: 100%;}
.container .menu > ul > li > a:after{ content:""; display:block; width:0; height:2px; background-color:#446083; position:absolute; bottom:-1px; transition:all 0.5s; left:50%; transition:all 0.5s;}
.container .menu > ul > li:hover>a:after{margin-left:-50%; width:100%;}
.container .menu > ul > li:hover>a{color:#446083; font-weight: 700; width: 99%;}
.container .menu > ul a{color: #000; font-weight: 400; font-size: 17px;}
.container .menu > ul li .sub-menu{top: 58px; left: 0; width: 99%; height: 190px; z-index: 11; background-color: rgba(0,0,0,0)!important;}
/*.container .menu > ul li:nth-child(1) .sub-menu{border-left: 1px solid #bbb;}*/
.container .menu > ul li .sub-menu li{width: 100%; height: 35px; line-height: 22px; text-align: center; min-width: 0;}
.container .menu ul li ul li a{display: block; height: 100%; font-size: 17px; font-weight: 400; color:#fff;}
.container .menu ul li:hover > .sub-menu{background-color: #e4e4e4; }
.container .menu ul li .sub-menu li:hover a{color: #000000; font-weight: bold;}

.whitebar{width: 100%; height: 250px; background-color: rgba(15,42,72,0.9); position: absolute; top: 0; z-index:10;}


/*container*/
.cont-center{width: 1400px; margin: 0 auto;}
.cont-des{font-size: 14px; text-align: center; color: #9b9b9b;}
h4{font-family: 'S-CoreDream-6Bold';}

/*cont01*/
.cont01{background-image: url(/_upload/_comm_img/kookmin/cont01-bg_3.jpg); background-attachment:fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; height: 700px; padding: 100px 70px; position: relative;}
.cont01 > div{color: #000;}
.cont01 > div > h4{font-weight: 700; font-size: 35px; text-align: center; padding: 20px 0;}
.cont01 > div > p{font-weight: 400; font-size: 18px; line-height: 35px; text-align: center; padding: 20px 0 60px;}

.cont01 .more-btn{display: block; width: 250px; margin: 0 auto; height: 50px; line-height: 48px; text-align: center; background-color: rgba(0,0,0,0.8); font-size: 18px; transition: all .2s ease-in; position: relative;}
.cont01 .more-btn a{display: block; width: 100%; height: 100%; color: rgba(255,255,255,1); z-index: 11; position: absolute;}
.cont01 .more-btn:before{content: ''; display: block; left: 0; top: 0; width: 0; height: 100%; position: absolute; transition: all .5s ease; background: rgb(255,65,16); background: -webkit-linear-gradient(145deg, rgb(255,146,93), rgb(255,65,16)); background: linear-gradient(145deg, rgb(255,146,93), rgb(255,65,16)); z-index: 10;}
.cont01 .more-btn a:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in; color: #fff;}
.cont01 .more-btn:hover{border: none;}
.cont01 .more-btn:hover a{color: #fff;}
.cont01 .more-btn:hover:before{text-decoration: none; width: 100%;}
.cont01 .more-btn:hover a:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}
.cont01-box{width: 1400px; position: absolute; bottom: -100px; z-index: 10;}
.cont01-box ul li{float: left; width: 23%; margin: 0 1%; height: 280px; background-repeat: no-repeat; background-size: cover; background-position: center center; position: relative;
/*    padding: 20px;*/
}

.cont01-box ul li:nth-child(1){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img01_3.jpg);}
.cont01-box ul li:nth-child(2){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img02_3.jpg);}
.cont01-box ul li:nth-child(3){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img03_3.jpg);}
.cont01-box ul li:nth-child(4){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img04_3.jpg);}

.cont01-box ul li a{display: block; width: 100%; height: 100%; position: relative;}
.cont01-box ul li a:before{ content: ''; position: absolute; top: 0;
left: 0; width: 100%; height: 0%; opacity: 0; z-index: 0; transition: all .5s;
background: -webkit-linear-gradient(45deg, rgb(255,146,93),rgb(255,65,16));
background: -webkit-linear-gradient(135deg, rgb(255,146,93),rgb(255,65,16));
background: linear-gradient(145deg, rgb(255,146,93),rgb(255,65,16));
}
.cont01-box ul li a:hover:before{opacity:0.8; height: 100%;}

.cont01-box ul li .number{position: absolute; top: 30px; left: 30px; font-size: 34px; font-weight: 800; transition: opacity .3s ease-out; -webkit-transition: all .3s ease; color: #fff;}

.cont01-box ul li .cont01-box-text{position: absolute; top: 100px;  transition: all .3s ease-out; -webkit-transition: all .3s ease; color: #fff; padding: 30px;}
.cont01-box ul li .cont01-box-text h5:before{content: ""; display: block; width: 40px; height: 2px; background-color: #fff; margin: 20px 0;}
.cont01-box ul li .cont01-box-text h5{font-size:25px;}
.cont01-box ul li .cont01-box-text h5:after{content: ""; display: block; width: 100%; height: 1px; background-color: rgba(255,255,255,0.4); margin: 15px auto; opacity: 0;}

.cont01-box ul li a:hover .number{opacity: 0;}
.cont01-box ul li a:hover .cont01-box-text h5:after{opacity: 1;}
.cont01-box ul li a:hover .cont01-box-text{top: 50px;}
.cont01-box-text p{opacity: 0;  bottom: 50px; transition-property: top, opacity; transition-duration: .5s .3s; transition-timing-function: ease-out; -webkit-transition: all .2s ease; }
.cont01-box ul li a:hover .cont01-box-text p{bottom: -200px; opacity:1; bottom: 10px; }


/*cont02*/
.cont02{padding: 220px 0 10px;}

/*gallery*/
.photo{width: 1400px; margin: 0 auto; text-align: center;}
.photo h4{text-align: center; font-weight: 700; font-size: 35px; color: #000; padding: 20px 0;}
.photo > p{font-size: 18px; margin-bottom: 40px; color: #666;}

#gallery { height:auto;overflow:hidden; padding: 0}
#gallery ul {  float:left;position:relative;width:100%; height:100%; padding-left:0px;padding-right:0px; }
#gallery ul,#gallery li { list-style-type:none; }
#gallery li { float:left;position:relative;width:23%;display:inline-block; margin:10px 1%; }
#gallery li a img{width:100%; height:100%;}
#gallery li a > span{display: block; margin: 10px auto; text-align: center; color: #777; font-weight: 300; font-size: 15px;}

/*gallery-desc*/
.gallery-desc{text-align: center;}
.gallery-desc p{font-size: 18px; margin: 40px auto; line-height: 32px;}
.gallery-desc-btn{display: block; width: 160px; margin: 0 auto; height: 50px; line-height: 50px; background: rgb(225,65,16); background: -webkit-linear-gradient(145deg, rgb(255,146,93), rgb(255,65,16)); background: linear-gradient(135deg, rgb(255,146,93), rgb(255,65,16)); color: #fff; font-size: 20px; transition: all .2s ease-in;}
.gallery-desc-btn:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in;}
.gallery-desc-btn:hover{text-decoration: none; background: #fff; border: 1px solid #000; color: #000; width: 180px; transition: all .2s ease-in;}
.gallery-desc-btn:hover:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}



/*cont03*/
/*information*/
.information{background-image:url(/_upload/_comm_img/kookmin/information-bg_3.jpg); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; height: 600px; text-align: center; color: #fff; padding-top: 145px; margin-top: 85px;}
.information h4{font-size: 35px; font-weight: 700; padding: 30px 0; line-height: 49px; color: #fff;}
.information p{font-size: 18px; line-height: 36px; color: #ddd;}


/*cont04*/
.cont04{background-image: url(/_upload/_comm_img/kookmin/cont04-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 800px; padding: 145px 0 0; position: relative;}
.cont04 .cont-center{width: 1200px; margin: 0 auto;}
.cont04 > div > h4{font-weight: 700; font-size: 35px; text-align: center; padding: 30px 0;}
.cont04 > div > p{font-weight: 400; font-size: 18px; line-height: 35px; text-align: center; padding: 0 0 30px 0;}
.cont04 > div > div{float: left; width: 50%; height: 320px; margin: 40px 0;}

.cont04 .customer{background-color: #18509f; height: 100%; color: #fff; padding: 40px;}
.cont04 .customer h5:before{content: "\f2a0"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block;  -webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg); margin: 0 10px;}
.cont04 .customer h5{font-size: 23px;}
.cont04 .customer h6{font-size: 35px; margin: 35px 0 35px 10px; font-family: 'S-CoreDream-6Bold';}
.cont04 .customer p{font-size: 18px; line-height: 35px; margin: 0 0 0 15px;}

/*footer*/
.footer .container{width: 1200px!important;}

/*sub*/
.mains {margin-top: 0;}
.mains .container{width:100%!important;}

#page-wrapper{width: 1200px; margin: 30px auto;}

@media(min-width:768px) {
    #page-wrapper { margin: 30px auto; border-left:none;}
}
    
/*sidebar*/
 .row-full{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: auto;
 margin-top: 0px;
 left: 50%;
margin-bottom: 50px;
}

.nav-tabs.nav-justified{width: 50%; margin: 0 auto; font-size: 12px; font-weight: bold;}
.nav-tabs{height: 50px;}
.nav > li{height: 50px; background-color: #0f2a48;}
.nav > li > a{padding: 0;}
.nav-tabs > li > a {border-radius: 0; height: 52px; line-height: 48px; color: #fff; font-size: 16px; font-weight: 300;}
.nav-tabs.nav-justified > li > a{border-radius: 0; border-bottom: 0;}
.nav-tabs.nav-justified > li{ border-left: 1px solid rgba(255,255,255,0.3); height: 50px;}
.nav-tabs.nav-justified > li:last-child{border-right: 1px solid rgba(255,255,255,0.3);}
.nav-tabs > li > a:hover{color: #000;}
.sidebar_bg{width: 100%; height: 52px; background-color:#0f2a48; border-top: rgba(0,0,0,1); border-bottom: rgba(0,0,0,1);}

    
/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    color: #000;
    border-bottom: 1px solid #9d9d9d; }

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;}

/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 800px; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ccc;}
.map_table table tr th{padding-left: 30px; background-color: #e4e4e4;}
.map_table table tr td{padding-left: 30px; text-align: left;}

